C:\_data\GOTSent\MKVToolnix\mkvextract.exe
C:\_data\GOTSent\FFMpeg\FFmpeg.exe
C:\_data\GOTSent\MP4Box\MP4Box.exe
C:\_data\Convert\
 1 
 0 
C:\Users\Sentry23\Downloads\alt.binaries.hdtv\Hubble.SBS.par2\
:threads=4:frameref=2:bframes=2:deblock:level=41:direct_pred=auto:partitions=p8x8,b8x8,i8x8,i4x4:me=hex:me_range=12:subq=5:chroma_me:mixed_refs:trellis=1:weight_b:b_pyramid:nr=0
 2 
-subwidth 90 -subpos 90 -subfont-autoscale 1 -subfont-text-scale 4
 0 
 0 
 0 
 0 
 0 
